Gem::Specification.new do |spec|
  spec.name          = "grey-energy-theme"
  spec.version       = "0.0.2"
  spec.authors       = ["Natalie Marleny"]
  spec.email         = ["nataliemarleny@gmail.com"]

  spec.summary       = %q{Animated grey-colored theme for Jekyll.}
  spec.homepage      = "https://github.com/nataliemarleny/grey-energy-theme"
  spec.license       = "MIT"

  spec.metadata["plugin_type"] = "theme"

  spec.files         = `git ls-files -z`.split("\x0").select do |f|
    f.match(%r{^(|assets|_(includes|layouts|sass)/|(LICENSE|README)((\.(txt|md|markdown|html)|$)))}i)
  end

  spec.add_runtime_dependency "jekyll", "~> 3.6"
  spec.add_development_dependency "bundler", "~> 1.12"
end
