# Grey Energy Jekyll Theme

*A CSS-animated grey theme for a tech blog* 

[![Total gem downloads](https://img.shields.io/gem/dt/grey-energy-theme.svg "See on rubygems.org")][rubygems]
[![Latest version](https://img.shields.io/gem/v/grey-energy-theme.svg "See on rubygems.org")][rubygems]


## Setup

Have an existing Jekyll project or create a new one with:

```bash
jekyll new my-blog
```

Make sure you have file `my-blog/archive.md` with the contents:

```yaml
---
layout: archive
---
```

Add desired settings from [_config.yml](./_config.yml).


## Install theme

Replace mentions of theme "minima" in `Gemfile` with:

```bash
gem "grey-energy-theme"
```

Replace mentions of theme "minima" in `_config.yml` with:

```bash
theme: grey-energy-theme
```


## Building Jekyll project and testing

Setup dependencies:

```bash
cd my-blog
bundle install
```

To build the project run:

```bash
bundle exec jekyll build
```

To test the project run and see `localhost:4000`:

```bash
bundle exec jekyll serve
```


[rubygems]: https://rubygems.org/gems/grey-energy-theme
